@media only screen and (max-width: 1920px) {
    /* Styles here */
    body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 1.2em;
        text-shadow: 0 0 0 #000;
    }

    .borde_imagen {
        border: 1px solid #B0C4DE;
        padding: 3px 3px 3px 3px;
    }

    .img {
        border: 1px solid #B0C4DE;
        padding: 3px 3px 3px 3px;
    }

    .copyright {
        background-color: #EEEEFF;
        padding-top: 5px;
    }

    .table_top_menu {
        height: 70px;
    }

    .table_top_menu_m {
        display: none;
    }

    .novedades, .middle_right {
		padding: 0 5px 0 5px;
		width: calc(100% - 10px);
	}

    .novedades .tableTR, .middle_right .tableTR {
        height: 50px;
        line-height: 50px;
        background-color: #B5B8C5;
        text-align: center;
        font-weight: bold;
        margin-bottom: 10px;

    }

	.novedades td {
		margin-bottom: 10px;
		text-align: justify;
	}

    .middle_right td {
        margin-bottom: 10px;
    }

    .table_left_panel #___gcse_1 .gsc-control-cse.gsc-control-cse-es {
        padding: 0;
    }
}
